ul.l-footer__wcag {
  display: none;
}

.text-title {
  width: calc(100% - 3rem) !important;
}

.head-desc > h3 {
  text-align: left !important;

  color: white;
}

.text-title > h3 {
  text-align: left !important;
}

/* .sub-mainvisual__lead {
  font-size: medium !important;
} */

.sub-mainvisual__teaching {
  height: 68rem;
}

.teaching-materials_filter .teaching-materials_category .category-item .deception-content_box01 {
  margin-bottom: 3rem;
  margin-left: 3rem;
}

@media screen and (min-width: 770px) and (max-width: 1333px) {

  .text-title {
    width: calc(50% - 3rem) !important;
  }

  .teaching-materials_filter .teaching-materials_category .category-item_content .content-box_video {
    display: block;
  }

  .teaching-materials_filter .teaching-materials_category .category-item .deception-content_box01_media {
    padding: 0;
    display: contents;
    flex-wrap: wrap;
  }

  .deception-content_box01_media .image {
    border: 1rem solid #fff;
    width: fit-content;
    max-width: 360px;
  }

  .deception-content_ttl {
    text-align: left;
    margin-left: 30px;
  }

  .deception-content_box01_txt {
    text-align: left;
    margin-left: 30px;
  }

}
